.wop4r-header {
  height: 350px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(74, 157, 213, 1) 65%
  );
  background-size: cover;
  background-position: bottom;
  z-index: 1;
  margin-top: -180px;
}

.wop4r-header .content {
  padding: 160px 20px 0;
  max-width: 500px;
  text-align: center;
  margin: auto !important;
  height: 100%;
  align-content: center;
}

.wop4r-header > .content > p {
  margin: 0;
  font-size: 1.8rem;
  font-family: var(--font-ideal-sans-regular);
  color: #fff;
  text-wrap: balance;
  line-height: 1.15;
  font-weight: bold;
}